# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Apr 10 00:43:36 UTC 2016
pkgname = glibmm-docs
pkgbase = glibmm
pkgver = 2.48.1-1
pkgdesc = Developer documentation for glibmm
url = http://www.gtkmm.org/
builddate = 1460249016
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 39048192
arch = arm
license = LGPL
makedepend = glib2
makedepend = libsigc++
makedepend = pkgconfig
